{
    "aspect_ratio": 0.4845360824742268,
    "comment_count": 0,
    "created_at": "2020-01-17T13:32:44",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 25,
    "first_seen_at": "2020-01-17T13:32:44",
    "format": "png",
    "height": 970,
    "hidden_from_users": false,
    "id": 2249617,
    "intensities": {
        "ne": 56.389669,
        "nw": 51.564524,
        "se": 32.700789,
        "sw": 43.824547
    },
    "mime_type": "image/png",
    "name": "Sunset_Shimmer_screams_in_frustration_EGSBP.png",
    "orig_sha512_hash": "cabcbf3b98d30c044595e143e3b8f2bed72c7e965a028266b97cd5549f8426e0be6cf500c0e32bbf6c7e2a38da79adfa83a4dadb58b3a80cec6ece6e18ae7b16",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/17/2249617.png",
        "large": "https://derpicdn.net/img/2020/1/17/2249617/large.png",
        "medium": "https://derpicdn.net/img/2020/1/17/2249617/medium.png",
        "small": "https://derpicdn.net/img/2020/1/17/2249617/small.png",
        "tall": "https://derpicdn.net/img/2020/1/17/2249617/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/17/2249617/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/17/2249617/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/17/2249617/thumb_tiny.png"
    },
    "score": 37,
    "sha512_hash": "01e11ffe615241b202000b9f134d5a91a783ddec523146dc8b85b0d74436970b0a99fb608c4be32ba768f5cadda8547cbe918e569b875ebe9579cfacbeedf031",
    "source_url": null,
    "spoilered": false,
    "tag_count": 8,
    "tag_ids": [
        24032,
        26446,
        40482,
        40953,
        64220,
        394653,
        425681,
        453698
    ],
    "tags": [
        "cropped",
        "equestria girls",
        "safe",
        "screencap",
        "sunset shimmer",
        "equestria girls series",
        "spoiler:eqg series (season 2)",
        "sunset's backstage pass!"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-17T13:32:47",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 38,
    "view_url": "https://derpicdn.net/img/view/2020/1/17/2249617__safe_screencap_sunset+shimmer_equestria+girls_equestria+girls+series_sunset27s+backstage+pass21_spoiler-colon-eqg+series+28season+229_cropped.png",
    "width": 470,
    "wilson_score": 0.8138005597652369
}
